
VIRTUAL CREDIT CARD - Bug #15153

Android [TREATS] [TREATS Miles] UI fix at Cart screen

14 December 2022 09:12 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product using 144208 miles

(8) add another Miles product by clicking Tambah button

(9) verify the screen at the bottom

Actual result:

(1) The Maskapai wording is not showing in 1 row

(2) The wording Total Belanja is not showing full

Expected result:

(1) The Maskapai wording is showing in 1 row

(2) The wording Total Belanja is showing full

History

#1 - 19 December 2022 12:09 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 19 December 2022 05:58 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 19 December 2022 09:40 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 19 December 2022 11:31 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-14 at 21.09.13.jpeg 32.9 KB 14 December 2022 hsulynn pang

expected result.PNG 68.7 KB 14 December 2022 hsulynn pang

retest.jpeg 48.4 KB 19 December 2022 hsulynn pang
